/*======================================
Theme Name: Massimo
Theme URI: N/A
Description: N/A
Version: 1.0
Author: Jejjcop Web Solutions AB
Author URI: https://www.jejjcop.se/
Template: Divi
======================================*/

/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */


#main-footer
{
	display:none !important;
}


.massimo_overlapping_column 
{
    margin-top: -50px;
    margin-bottom: -50px;
    margin-left: -100px;
    width: 100% !important;
}

.et_header_style_left #et-top-navigation nav>ul>li>a
{
	font-weight:600 !important;
}



.menu-item-price-top
{
	float:right;
	padding-left:20px;
}
.menu-item-title
{
	font-weight:700;
	font-size:1.1em;
	line-height:1.2em;
}
.menu-item-description
{
	margin-right:3em;
}


.inline-buttons .et_pb_button_module_wrapper {
    display: inline-block;
	margin-right:20px;
}










.fade_rule {
        height: 2px;
        background-color: #000;
        width: 50%;
        margin: 0 auto;
        background-image: linear-gradient(left , white 2%, #E6E6E6 50%, white 98%);
        background-image: -o-linear-gradient(left , white 2%, #E6E6E6 50%, white 98%);
        background-image: -moz-linear-gradient(left , white 2%, #E6E6E6 50%, white 98%);
        background-image: -webkit-linear-gradient(left , white 2%, #E6E6E6 50%, white 98%);
        background-image: -ms-linear-gradient(left , white 2%, #E6E6E6 50%, white 98%);
        background-image: -webkit-gradient( linear, left bottom, right bottom, color-stop(0.02, white), color-stop(0.5, #000), color-stop(0.98, white) );
}
